Prestashop

Vyřešeno248 zhlédnutíRedakční systémy
0

Vážený pane/paní

žádám Vás o pomoc s Prestashopem.

Stále mě ruší error [Ajax / Server Error for action upgradeFiles] textStatus: „error “ errorThrown:“Internal Server Error “ jqXHR: “

Prestashop není možné upgradovat z 1.6 na 1.7

Děkuji za pomoc.

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
26.58K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

problém je kvůli souboru /admin/.htaccess

Osvědčilo se nám provést aktualizaci s vlastním instalačním balíčkem, v něm tento soubor upravte a zakomentujte řádek č. 17 Options +Multiviews a vše znovu zabalte.

Role: Podpora Web: https://wedos.cz Vizitka: Pokusím se vám poradit s CMS.
Vybral nejlepší odpověď
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Categories